<?xml version="1.0" encoding="UTF-8"?>
<document type="com.apple.InterfaceBuilder3.CocoaTouch.XIB" version="3.0" toolsVersion="18122" targetRuntime="iOS.CocoaTouch" propertyAccessControl="none" useAutolayout="YES" useTraitCollections="YES" useSafeAreas="YES" colorMatched="YES">
    <device id="retina6_1" orientation="portrait" appearance="light"/>
    <dependencies>
        <plugIn identifier="com.apple.InterfaceBuilder.IBCocoaTouchPlugin" version="18093"/>
        <capability name="Safe area layout guides" minToolsVersion="9.0"/>
        <capability name="System colors in document resources" minToolsVersion="11.0"/>
        <capability name="documents saved in the Xcode 8 format" minToolsVersion="8.0"/>
    </dependencies>
    <objects>
        <placeholder placeholderIdentifier="IBFilesOwner" id="-1" userLabel="File's Owner" customClass="CalculatorViewController" customModule="CurrecnyApp" customModuleProvider="target">
            <connections>
                <outlet property="fromCalculatorView" destination="gAg-kf-hqC" id="oBc-B3-Woo"/>
                <outlet property="toCalculatorView" destination="9eY-PA-Oh1" id="vNU-bn-Mcd"/>
                <outlet property="view" destination="i5M-Pr-FkT" id="sfx-zR-JGt"/>
            </connections>
        </placeholder>
        <placeholder placeholderIdentifier="IBFirstResponder" id="-2" customClass="UIResponder"/>
        <view clearsContextBeforeDrawing="NO" contentMode="scaleToFill" id="i5M-Pr-FkT">
            <rect key="frame" x="0.0" y="0.0" width="414" height="896"/>
            <autoresizingMask key="autoresizingMask" widthSizable="YES" heightSizable="YES"/>
            <subviews>
                <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="gAg-kf-hqC" customClass="CalculateExchangeRateView" customModule="CurrecnyApp" customModuleProvider="target">
                    <rect key="frame" x="8" y="59" width="398" height="70"/>
                    <color key="backgroundColor" systemColor="systemBackgroundColor"/>
                    <constraints>
                        <constraint firstAttribute="height" constant="70" id="PbW-6L-7Ct"/>
                    </constraints>
                </view>
                <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="9eY-PA-Oh1" customClass="CalculateExchangeRateView" customModule="CurrecnyApp" customModuleProvider="target">
                    <rect key="frame" x="8" y="144" width="398" height="70"/>
                    <color key="backgroundColor" systemColor="systemBackgroundColor"/>
                    <constraints>
                        <constraint firstAttribute="height" constant="70" id="X9y-XU-MJt"/>
                    </constraints>
                </view>
            </subviews>
            <viewLayoutGuide key="safeArea" id="fnl-2z-Ty3"/>
            <color key="backgroundColor" systemColor="systemBackgroundColor"/>
            <constraints>
                <constraint firstItem="fnl-2z-Ty3" firstAttribute="trailing" secondItem="9eY-PA-Oh1" secondAttribute="trailing" constant="8" id="SsT-36-Gnv"/>
                <constraint firstItem="gAg-kf-hqC" firstAttribute="top" secondItem="fnl-2z-Ty3" secondAttribute="top" constant="15" id="W3C-d1-rsX"/>
                <constraint firstItem="gAg-kf-hqC" firstAttribute="leading" secondItem="fnl-2z-Ty3" secondAttribute="leading" constant="8" id="fIv-bT-JeO"/>
                <constraint firstItem="fnl-2z-Ty3" firstAttribute="trailing" secondItem="gAg-kf-hqC" secondAttribute="trailing" constant="8" id="frq-SV-h9E"/>
                <constraint firstItem="9eY-PA-Oh1" firstAttribute="top" secondItem="gAg-kf-hqC" secondAttribute="bottom" constant="15" id="mw6-fW-k9G"/>
                <constraint firstItem="9eY-PA-Oh1" firstAttribute="leading" secondItem="fnl-2z-Ty3" secondAttribute="leading" constant="8" id="rff-OD-Sm7"/>
            </constraints>
            <point key="canvasLocation" x="97" y="72"/>
        </view>
    </objects>
    <resources>
        <systemColor name="systemBackgroundColor">
            <color white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
        </systemColor>
    </resources>
</document>
